.left margin
.if not HLP
.subtitle
.page
.hl 1 Display Commands
.endif hlp
.left margin+5
.if HLP
.i-6;3 DISPLAY
.if RSX.ts 25,45,65
.nj;More help is available on the following:
.br;format	NUMBER	CHAPTER	APPENDIX	SUBPAGE	LEVELS	
ELEMENTS
.j
.endif RSX
.i-6;4 NUMBER
.endif hlp
.i-5;_.DISPLAY NUMBER ["pre-header",] [format] [,"post-header"]
.I-5;_.DNM ["pre-header",] [format] [,"post-header"]
.s.x DISPLAY >NUMBER 
controls the format of the page numbers as they are printed at the top of the
page, in the index and in the table of contents. The pre and post headers
specify text to be printed before and after the page number.  The pre-header
may consist of up to 10 characters. The post headr may be up to 10 characters
long.  This extra text is only printed on the individual pages, and do not
appear in the index or table of contents page numbers. Any flag characters
included in the pre or post header text are printed, and do not act as flags.
In addition no case conversion is made on the header text. 
.bb
This restriction on flags may be removed in future releases of Bonner
Lab Runoff.
.eb
The pre or post headers may be enclosed in either apostrophes (') or quotes
("). The format applies to the page number.  It can be either regular decimal
numbers, Roman numerals, or a sequence of letters. See the table of formats
below. You may specify only the pre-header and omit the format and
post-header. However if you wish to specify the post-header you must specify
the format. The pre-header is always optional. 
.p
Assume you want pages to be numbered in lower case roman numerals.  You
would use the following command:
.i5;_.DISPLAY NUMBER  RL
.br; As another example say you wish to print a 4 page memorandum and
on each page you want the page number and the total number of pages
printed as n/4.  To do this you issue the following command.
.i5;_.DISPLAY NUMBER "", D, "/4"
.br; The first page is numbered 1/1 the second 1/2 and so on.
.s; This document is numbered with:
.i5;_.DISPLAY "- ",D," -".
.s;The default is:
.i5;_.DISPLAY NUMBER "Page" , D , ""
.IF HLP
.i-6;4 format
.br
.endif hlp
.s2.nf.tp10.ts 20,30 

        ^&format        Description\& 
.s 

	D	Decimal numbers
		(1,2,3......)
        LU      Letters uppercase
		(A,B,C.....Z,AA,AB,AC....)
        LL      Letters lowercase
		(a,b,c.....)
        LM      Letters mixed (first is uppercase) 
		(A,B....,Aa,Ab,...)
        RU      Roman numerals uppercase 
		(I,II,....)
        RL      Roman lowercase 
		(i,ii.....)
        RM      Roman mixed 
		(I,Ii,Iii......)
.F 
.if HLP
.i-6;4 CHAPTER
.endif hlp
.s.i-5;_.DISPLAY CHAPTER ["pre-header",] [format] [,"post-header"]
.i-5;_.DCH ["pre-header",] [format] [,"post-header"]
.S.x DISPLAY >CHAPTER 
controls the format of the chapter numbers as they are printed
when the _.CHAPTER command is used.
The pre-header is up to 10 characters of text to be printed in front
of the chapter number.  The format determines what type of number is printed.
See _.DISPLAY NUMBER.  The post-header is up to 4 characters to be printed
after the chapter number.
.p
For example rather than chapters you want sections
with numbering by Roman numerals,
so you include the following in your _.RNO file:
.i5;_.DISPLAY 'Section (' , RU , ')'
.br;When you issue the _.CHAPTER command for the 6'th time you get the
following in the chapter header: 
.i5; Section (VI)
.p;The default is:
.i5;_.DISPLAY CHAPTER "CHAPTER " , D , ""
.if hlp;.i-6;4 APPENDIX
.endif hlp
.S.I-5;_.DISPLAY APPENDIX ["pre-header",] [format] [,"post-header"]
.i-5;_.DAX ["pre-header",] [format] [,"post-header"]
.s.x DISPLAY >APPENDIX 
controls the format of the appendix number.
This works the same way as _.DISPLAY CHAPTER.
.p
The default is:
.i5;_.DISPLAY APPENDIX "APPENDIX " , LU , ""
.if HLP
.i-6;4 SUBPAGE
.endif hlp
.s.i-5;_.DISPLAY SUBPAGE [format] 
.i-5;_.DSP [format] 
.s.x DISPLAY >SUBPAGE 
controls the format of the subpage number.  It is normally uppercase letters. 
See _.DISPLAY NUMBER for a table of possible formats.
.if hlp
.i-6;4 LEVELS
.endif hlp
.S.TP 6.I-5;_.DISPLAY LEVELS [fm1],[fm2],[fm3],[fm4],[fm5],[fm6] 
.I-5;_.DHL [fm1],[fm2],[fm3],[fm4],[fm5],[fm6] 
.S.x DISPLAY >LEVELS 
sets the header level numbers to be displayed in the selected format. 
fm1 to fm6 are format codes for LEVELS 1 to 6. 
See _.DISPLAY NUMBER for a table of possible formats.
.p; The default is:
.i5;_.DISPLAY LEVELS D,D,D,D,D,D
.if hlp
.i-6;4 ELEMENTS
.endif hlp
.S.TP 6.I-5;_.DISPLAY ELEMENTS ["l"] [,format] [,"r"] 
.I-5;_.DLE ["l",] [format] [,"r"] 
.S.x DISPLAY >ELEMENTS 
this command sets the format of the current LIST element.  The "l" and "r" are
the left and right characters to put around the list number.  See  _.LIST,
_.LIST ELEMENT, _.END LIST for explanations of the list elements. See
_.DISPLAY NUMBER for a table of possible formats. Once you have specified the
display characteristics for a given list it will remain specified even after
more _.LIST or _.END LIST commands. The optional characters may be delimited
by either quotes ["] or a pair of apostrophes ['].  The default format is: 
.i5;_.DISPLAY ELEMENTS "" , D , "."
.br; If you wish to setup your lists at the beginning of the document to
normal outline form you issue the following commands.
.i5;_.LIST 0 _.LIST 0 _.DISPLAY ELEMENTS LU
.i5;_.LIST 0 _.DISPLAY ELEMENTS LL
.I5;_.END LIST 0 _.END LIST 0 _.END LIST 0
